---
title: Dedicated Engineering
suppress_header: true
description: "GitLab experts join your team to design and build solutions to improve the efficiency and effectiveness of your value stream."
canonical_path: "/services/dedicated-engineering/"
extra_css:
  - services.css
---

.wrapper
  .simple-header
    %h1
      Dedicated Engineering
    %h3.headline-subtitle
      GitLab Experts, On Your Team!

.services-inner
  .page-container.container
    %ol.breadcrumb
      %li 
      = breadcrumbs(current_page)
    .row
      .col-md-10.col-md-offset-1.tile
        %h1 Dedicated Engineering Services
        %p.service-para
        One or more GitLab Professional services engineers will work as an embedded part of your team for a period of time (durations shown below). They can focus on projects that are most important to maximizing your company's investment in GitLab. 

        %h2 Who is this service for?
        %p.service-para
        %ul
          %li Customers who need technical and/or strategic guidance on how to get the most from their GitLab investment. 
          %li Customers who do not have capacity or relevant skill set to implement strategic guidance themselves.  
          %li Customers who are looking to transfer knowledge from GitLab Professional Services Engineers to their team by having one or multiple GitLab Professional Services Engineer(s) join your team.   
          %li Customers who might not know exactly what topics they need help with, but know that services will help maximize the value they get from GitLab.

        %h2 What's included?
        %p.service-para
        We offer dedicated engineering engagements for three set durations, 3, 6 and 12 months. During these engagements a PS Engineer will work with you full time, focusing on building solutions to business problems using GitLab. As the engagements get longer, the prices are discounted. Please see the below engagement SOWs for pricing and specific activities for this engagement.  
        %ol
          %li #{link_to 'Dedicated Engineer - 3 Months ', 'https://docs.google.com/document/d/1YGh2j9WZNkC9TQTqds3Q-8MjmEgCnfpo/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true'}
          %li #{link_to 'Dedicated Engineer - 6 Months ', 'https://docs.google.com/document/d/1ejRhREpQQCS2s9NFWET1-zc1C4nhdUlw/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true'}
          %li #{link_to 'Dedicated Engineer - 12 Months ', 'https://docs.google.com/document/d/1I9i7lKjyfHy6tH7-kWAE49q1DM5mVWIL/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true'}
          %li #{link_to 'Dedicated Engineer with Security Clearance - 3 Months ', 'https://docs.google.com/document/d/1Lehhw7CrxfbIz9mpS__Cy7Ib2JbbLmtu/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true'}
          %li #{link_to 'Dedicated Engineer with Security Clearance - 6 Months ', 'https://docs.google.com/document/d/1xrBbocmzLP19e6t5SiElIOx6RfcXcHHj/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true'}
          %li #{link_to 'Dedicated Engineer with Security Clearance - 12 Months ', 'https://docs.google.com/document/d/1_M5uOnYKy-lUaVj1_YF_xq05abM5Z9mJ/edit?usp=share_link&ouid=110714040742704238151&rtpof=true&sd=true'}


= partial "includes/services-contact-form"


